//
//  CanvasPath.swift
//  CanvasView
//
//  Created by Valery Bashkatov on 22.08.15.
//  Copyright (c) 2015 Valery Bashkatov. All rights reserved.
//

import UIKit

/**
The `CanvasPath` class extends UIBezierPath by adding stroke and fill colors. Used in `CanvasView` class.
*/
class CanvasPath: UIBezierPath {

    // MARK: - Properties
    /**
    The stroke color.
    */
    var strokeColor: UIColor?
    
    /**
    The fill color.
    */
    var fillColor: UIColor?
}